Función no incluida en el plan
La API responde con 402 Payment Required cuando ocurre este problema. Su type es https://lingo.dev/docs/api/errors/plan-feature-required. Consulta Errores y códigos de estado para conocer la estructura común de todos los errores.
El plan de la organización <organizationId> no incluye RBAC. Cambia a un plan superior para activarlo.
Campos#
Además de las propiedades estándar type, status, title y detail, el cuerpo contiene estos campos. El texto de detail se genera a partir de ellos, por lo que el cliente puede mostrar su propio texto en su lugar.
| Campo | Tipo |
|---|---|
organizationId | string |
features | ("rebac" | "audit_logs" | "reports" | "human_review" | "internal_review" | "builtin_ai_reviewers" | "pre_edit" | "rephrase" | "back_translation" | "content_length" | "localization_jobs" | "github_integration" | "jira_integration" | "payload_integration" | "zendesk_integration" | "byok" | "sso")[] |
Ejemplo#
json
{
"detail": "The plan of organization <organizationId> does not include rebac. Upgrade the plan to turn them on.",
"organizationId": "<organizationId>",
"features": [
"rebac"
],
"type": "https://lingo.dev/docs/api/errors/plan-feature-required",
"status": 402,
"title": "Feature not in plan"
}Devuelto por#
DELETE /v2/reports/{id}GET /v2/organizations/{orgId}/analytics/modelsGET /v2/organizations/{orgId}/audit-eventsGET /v2/organizations/{orgId}/audit-events/{eventId}GET /v2/organizations/{orgId}/reportsGET /v2/reports/{id}PATCH /v2/engines/{id}PATCH /v2/organizations/{orgId}/provider-keys/{provider}PATCH /v2/organizations/{orgId}/ssoPATCH /v2/reports/{id}POST /v2/organizations/{orgId}/analytics/event-propertiesPOST /v2/organizations/{orgId}/analytics/event-property-keysPOST /v2/organizations/{orgId}/analytics/eventsPOST /v2/organizations/{orgId}/analytics/events-by-propertyPOST /v2/organizations/{orgId}/analytics/measurement-answersPOST /v2/organizations/{orgId}/analytics/measurement-answers-by-propertyPOST /v2/organizations/{orgId}/analytics/measurement-fieldsPOST /v2/organizations/{orgId}/analytics/measurement-scoresPOST /v2/organizations/{orgId}/enginesPOST /v2/organizations/{orgId}/provisioning/jobsPOST /v2/organizations/{orgId}/reportsPOST /v2/organizations/{orgId}/service-api-keys/scimPUT /v2/organizations/{orgId}/provider-keys/{provider}PUT /v2/organizations/{orgId}/sso